version: 0.6.0
files:
  - url: EasyVideoDownloaderExpress-0.6.0-beta.zip
    sha512: zqj59AAahdQx6r2nXXO54SLitoca2Yte+ntBxA7RhspNRqDeRHz00BKnTuMATfjozjy5+Nfsj5F6fv77uMOK7Q==
    size: 161435757
path: EasyVideoDownloaderExpress-0.6.0-beta.zip
sha512: zqj59AAahdQx6r2nXXO54SLitoca2Yte+ntBxA7RhspNRqDeRHz00BKnTuMATfjozjy5+Nfsj5F6fv77uMOK7Q==
releaseDate: '2024-11-04T14:27:00.709Z'
